body {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-repeat: no-repeat;
  font-family: "Bitstream Vera Sans";
}
div {
}
span {
}
.bigdropdown {
  font-size: 23pt;
}
div.readoutpanel {
  position: relative;
  top: 0px;
  height: 480px;
  width: 800px;
  background-color: #00007f;
}
div.updateTimeWidget {
  color: #5ca7cc;
  border-top-color: #00007f;
  border-right-color: #00007f;
  border-bottom-color: #00007f;
  border-left-color: #00007f;
  font-size: 13px;
  margin-left: 10px;
  padding-top: 4px;
}
span.updateTimeVal {
  width: 64px;
  text-align: center;
  color: yellow;
}
div.bottombuttons {
  top: 425px;
  position: absolute;
  height: 55px;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
  text-align: left;
  background-color: #30519c;
  color: #cccccc;
}
button.menubutton {
  width: 95px;
  height: 100%;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  color: #cccccc;
  font-weight: normal;
  font-size: 16px;
  background-color: #30519c;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-style: outset;
  border-right-style: outset;
  border-bottom-style: outset;
  border-left-style: outset;
  border-top-color: #666666;
  border-right-color: #666666;
  border-bottom-color: #666666;
  border-left-color: #666666;
}
div.menupopuppanel {
  position: absolute;
  bottom: 80px;
  visibility: hidden;
  width: 80px;
}
#alarmsPanel {
  z-index: 19;
  background-color: #009900;
  top: 340px;
  right: 1px;
  position: absolute;
  clear: right;
  float: right;
}
#svgOverlay {
  background-color: #cc9933;
}
